<?php
$random = rand(1,32767);
?>
<div id="maincenterTop"></div>
          <div id="maincenter">     
       
        <div class="pagina_livre"></div>
        <div class="pagina_centro">
				<script>
						function AjustarValor()
						{
								if (parseInt($("#valortxt").val()) > 0)
								{
										$('input[name=produto_valor_1]').val('' + $('input[name=produto_valor_1]').val() + '.00');
										return true;
								} else
								{
										alert("Preencha o valor de sua doação");
										return false;
								}
						}
						function SomenteNumero(e)
						{
								var tecla = (window.event) ? event.keyCode : e.which;
								if (tecla > 47 && tecla < 58)
								{
										return true;
								} else if (tecla == 8 || tecla == 9 || tecla == 37 || tecla == 0 || tecla == 13)
								{
										return true;
								} else
								{
										return false;
								}
						}
				</script>

				<p style="text-align:justify; display:block; padding-left:10px; padding-right:10px;">O Bcash é um serviço através do qual o usuário poderá efetuar sua compra de créditos através de Cartões de Crédito.
						Sua doação é confirmada automaticamente e os créditos liberados de imediato após a confirmação. Este processo depende apenas dos procedimentos e sistema do Bcash.</p>
				<p style="text-align:justify; display:block; padding-left:10px; padding-right:10px; font-weight:bold">Não é necessário enviar Confirmação de Depósito pelo Painel de Usuário.</p>
				<p style="text-align:justify; display:block; padding-left:10px; padding-right:10px;">Para fazer sua compra pelo Bcash, preencha o campo abaixo com o valor que deseja obter em créditos e confirme.</p>
				<form action="https://www.bcash.com.br/checkout/pay/" method="post" name="bcash" target="_blank" onsubmit="return AjustarValor()">
						<table width="100%" border="0" cellspacing="3" cellpadding="0" align="center" style="margin: 10px 0;">
								<tr>
										<td align="center"><strong>Valor:</strong> R$<input name="valortxt" type="text" id="valortxt" size="3" maxlength="3" onkeypress="return SomenteNumero(event)" />,00</td>
								</tr>
								<tr>
										<td align="center" colspan="2"><input type="submit" name="button" id="button" value="Confirmar" /></td>
								</tr>
						</table>
						<input name="email_loja" type="hidden" value="seu@email.com">
						<input name="produto_codigo_1"type="hidden"value="1">
						<input name="produto_descricao_1" id="produto_descricao_1" type="hidden" value="">
						<input name="produto_qtde_1" type="hidden" value="1">
						<input name="produto_valor_1"type="hidden"value="0">
						<input type="hidden" name="free" value="{memb___id}" />
						<input type="hidden" name="extra" value="{memb___id}" />
						<input type="hidden" name="email" value="{mail_addr}" />
						<input type="hidden" name="nome" value="{mail_name}" />
				</form>
				<p align="center"><a href="?c=UserPanel">[ Voltar ao Painel de Usuário ]</a></p>
				<script>
						var randomnumber = Math.floor(Math.random() * 1001);
						$("#produto_descricao_1").val("Creditos no MuServer - n." + randomnumber + " -");
				</script>
		</div>
        <div class="pagina_footer"></div>
      </div>